﻿
      .wrapper header .header_inner .logo span.text_hidden {
        display: inline-block;
        line-height: 0;
        overflow: hidden; }
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


.hp .menu.hpside .item-453,
.hp .menu.hpside .item-452,
.hp .menu.hpside .item-448
{display: none;}
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }


.col-xs-12 { width: 100%; }

.slider-title { color: #fff; font-size: 52px; font-weight: 700; line-height: 62px; }
.blog_vertical_loop .full_width_inner{margin:0!important}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
#wrapper{height:100%}
.boxed #wrapper{max-width:1380px;margin:0 auto;-webkit-box-shadow:6px 0 0 rgba(0,0,0,.04),-6px 0 0 rgba(0,0,0,.04);box-shadow:6px 0 0 rgba(0,0,0,.04),-6px 0 0 rgba(0,0,0,.04)}
#wrapper,.container-inner{min-width:320px}
.toggle-menu-links{padding:0;margin-top:9px;line-height:24px}
.toggle-menu-links.small a{float:left;width:50%}

.testimonial #client-feedbacks a.zerif-default-links {
	color: #404040;
}

.separator-one a.zerif-default-links:hover,
.testimonial #client-feedbacks a.zerif-default-links:hover {
	color: #000;
}

#client-feedbacks .feedback-box, .testimonial .widget_zerif_testim-widget {
    width: 30%;
    background: #FFFFFF;
    padding: 25px;
    margin: 13px;
    text-align: left;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    z-index: 5;
    vertical-align: top;
}

#client-feedbacks.zerif_grid .feedback-box {
	width: 100%;
}

	#client-feedbacks .feedback-box{
	    width: 100%;
	    margin-left: 0;
        margin-right: 0;
	}
.show_block{width:200px;margin-top:10px;margin-bottom:10px;overflow:hidden}

#sfw-respond{margin-top:3.428571429rem}

#sfw-respond h3#sfw-reply-title{font-size:1.142857143rem;line-height:1.5}

#sfw-respond h3#sfw-reply-title #cancel-comment-reply-link{margin-left:.714285714rem;font-weight:400;font-size:.857142857rem}

#sfw-respond form{margin:1.714285714rem 0}

#sfw-respond form p{margin:.785714286rem 0}

#sfw-respond form p.logged-in-as{margin-bottom:1.714285714rem}

#sfw-respond form label{display:block;line-height:1.714285714}

#sfw-respond form input[type=text],#sfw-respond form textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:.857142857rem;line-height:1.714285714;width:100%;padding:.714285714rem}

#sfw-respond form p.form-allowed-tags{font-size:.857142857rem;line-height:2;color:#5e5e5e;margin:0}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
li.html form,li.html input{margin:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.footer__address{position:absolute;bottom:24px;left:75%}
.footer__address p{font-size:13px;font-weight:600;color:white}
.footer__address a{color:white}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}



.item-page article.pr figure.c figcaption{width: 100%}

.item-page .pr-aa figure:not(.c){display: none;}

.item-page .pr-aa figure.c img{margin: 1rem auto; max-width: 80%;}

.c{text-align:center;}

.blog figure.c{text-align: center; display: block;}


.item-page figure.c{margin: auto; float: none; display: block;}

.item-page figure.c+figure.c{margin-top: 1rem;}

.item-page .c figure{display: inline-block; float: none; vertical-align: top; margin:1rem;}

.newsbox.about figure.c{margin: 0.5rem;}

.newsbox.about figure.c img{box-shadow: 1px 1px 2px rgba(128,128,128,0.5);}

table.table +div.c{margin-top: 15px;}

.popup .content .c{padding:1rem 0 1rem;}

.item-page .sponsors.c {width: 560px;}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }

.panel-grid-cell{
    width: 100%;
}



.widget_siteorigin-panels-builder .panel-grid {
    margin-left: -15px;
    margin-right: -15px;
}
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid { margin-left:0;margin-right:0 }
 #pl-7 .panel-grid-cell { padding:0 }
 
.panel-grid .caption {
    display: inline-block;
   min-height: 120px;
   font-size: 26px;
}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
#header,#header .container-inner{position:relative}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.sub-menu .menu-item-has-children:after { color: #fff }


.green {
  color: #00B09E; }
.submenu .filter{padding:10px}
.submenu .filter a{display:inline-block;padding:0 20px}
.productnav{text-align:right}
.tve-leads-two-step-trigger{cursor:pointer}
